| Kea 3.0.2-git

isc::db::TaggedStatement Struct Reference

MySQL Selection Statements. More...

`#include <mysql_connection.h>`

## Public Attributes
uint32_t | index
const char * | text

## Detailed Description

MySQL Selection Statements.

Each statement is associated with an index, which is used to reference the associated prepared statement.

Definition at line 74 of file mysql_connection.h.

## Member Data Documentation

## ◆ index

uint32_t isc::db::TaggedStatement::index

Definition at line 75 of file mysql_connection.h.

## ◆ text

const char* isc::db::TaggedStatement::text

Definition at line 76 of file mysql_connection.h.

The documentation for this struct was generated from the following file:

- mysql_connection.h